

Michael,
	I can tell you that semi-empirical methods do not show attraction between
aromatic rings, bu ab initio methods, such as HF or DFT, do show
attraction.  We are doing some of these calculations, but we have not yet
published in this area.
	Ned